(new) grass-core_6.4.2-1_i386.deb optional science
GRASS GIS core components
 Commonly referred to as GRASS, this is a Geographic Information
 System (GIS) used for geospatial data management and analysis,
 image processing, graphics/map production, spatial modeling, and
 visualization. GRASS is currently used in academic and commercial
 settings around the world, as well as by many government agencies
 and environmental consulting companies.
 .
 This package contains the core processing components, but not the GUI.
(new) grass-dev-doc_6.4.2-1_all.deb optional doc
GRASS GIS Programmers' Manual
 Commonly referred to as GRASS, this is a Geographic Information
 System (GIS) used for geospatial data management and analysis,
 image processing, graphics/map production, spatial modeling, and
 visualization. GRASS is currently used in academic and commercial
 settings around the world, as well as by many government agencies
 and environmental consulting companies.
 .
 This package contains the HTML version of the GRASS Programmers' Manual.
grass-dev_6.4.2-1_i386.deb
  to main/g/grass/grass-dev_6.4.2-1_i386.deb
grass-doc_6.4.2-1_all.deb
  to main/g/grass/grass-doc_6.4.2-1_all.deb
(new) grass-gui_6.4.2-1_i386.deb optional science
GRASS GIS graphical user interfaces
 Commonly referred to as GRASS, this is a Geographic Information
 System (GIS) used for geospatial data management and analysis,
 image processing, graphics/map production, spatial modeling, and
 visualization. GRASS is currently used in academic and commercial
 settings around the world, as well as by many government agencies
 and environmental consulting companies.
 .
 This package contains the GRASS GUIs.
grass_6.4.2-1.debian.tar.gz
  to main/g/grass/grass_6.4.2-1.debian.tar.gz
grass_6.4.2-1.dsc
  to main/g/grass/grass_6.4.2-1.dsc
grass_6.4.2-1_all.deb
  to main/g/grass/grass_6.4.2-1_all.deb
grass_6.4.2.orig.tar.gz
  to main/g/grass/grass_6.4.2.orig.tar.gz


Changes:
grass (6.4.2-1) unstable; urgency=low
 .
  [ Hamish Bowman ]
  * Packaged new upstream version.
  * Reorganize binary packages, new: grass-core, grass-gui, grass-dev-doc.
  * Patch g.extension.sh to check for the needed grass-dev package.
  * Remove outdated cruft from debian/fixscripts.sh and debian/rules.
  * Install the full Programmers' Manual.
  * Use system's copy of jquery.js in the Programmers' Manual.
  * libmysqlclient-dev replaces libmysqlclient15-dev.
    (closes: #650361)
  * Use xdg-open for GRASS_HTML_BROWSER when available.
    (closes: #615667)
  * Policy bumped to 3.9.3, using metapackages archive section for 'grass'.
  * Fix g.extension.sh test for the grass-dev package.
  * Add patch to fix C++ FTBFS for gcc 4.7.0.
    (closes: #671991)
  * Support for dh_python2, byte-compile .py at postinst.
  * Clean up TODO list.
 .
  [ Francesco Paolo Lovergine ]
  * Moved to use TIFF 4.0.1 instead of the legacy flavor.
  * Moved to use libgdal-dev (introduced in 1.9+) b-d.


Override entries for your package:
grass-dev_6.4.2-1_i386.deb - optional devel
grass-doc_6.4.2-1_all.deb - optional doc
grass_6.4.2-1.dsc - source science
grass_6.4.2-1_all.deb - optional science

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 615667 650361 671991 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to